﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "MyPix2Pix", "MyPix2Pix\MyPix2Pix.pyproj", "{7F428744-3634-49E6-8EED-C1D57F916215}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F428744-3634-49E6-8EED-C1D57F916215}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F428744-3634-49E6-8EED-C1D57F916215}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF67F80F-33FE-4751-A205-CA5EAFECFE7B}
	EndGlobalSection
EndGlobal
